Categories > Exploiting > Complaints >

You're running a unsupported version ROBLOX. WRD-API is updated for version-aa6e1ad459964fc3 You are running: C:\Users\╥└╠└╠└\AppData\Local\Roblox\Versions\version-d3bea54eff824cef


New Reply

Posts: 2

Threads: 1

Joined: Sep, 2022

Reputation: 0

  • 0

Posted

please drop this version. 

Posts: 3811

Threads: 172

Joined: Feb, 2020

Reputation: 45

  • 0

Replied

Question, what is the username of your computer?

https://github.com/RealNickk

i make cool code things idk

Posts: 2

Threads: 1

Joined: Sep, 2022

Reputation: 0

  • 0

Replied

我爱您。I just wrote in the translator :/

Posts: 3811

Threads: 172

Joined: Feb, 2020

Reputation: 45

  • 0

Replied

@sk1ffy0 You may want to try making another user with a latin alphanumerical name because there may be a bug with the DLL and unicode characters. I'm not sure though. Roblox have updated today so if that doesn't work then it's because you need to wait for an update.

https://github.com/RealNickk

i make cool code things idk

Posts: 1

Threads: 0

Joined: Sep, 2022

Reputation: 0

  • 0

Replied

I am also experiencing the same issue, the username of my computer is simply TonicPickle.

Posts: 4

Threads: 1

Joined: Sep, 2022

Reputation: 0

  • 0

Replied

go to this forum:https://wearedevs.net/forum/t/18762

  • 0

Added

WAIT WRONG 

THING

Posts: 1

Threads: 0

Joined: Sep, 2022

Reputation: 0

  • 0

Replied

If it doesn't work, you should wait for an update because Roblox upgraded today.

backrooms game


New Reply

Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )